<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="54I-Ox-lY5">
    <device id="ipad10_5" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--BootSplash-->
        <scene sceneID="ka9-O3-xwb">
            <objects>
                <viewController title="BootSplash" id="54I-Ox-lY5" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="1Oj-Zu-062">
                        <rect key="frame" x="0.0" y="0.0" width="834" height="1112"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="Splash" translatesAutoresizingMaskIntoConstraints="NO" id="vYe-fF-EQf">
                                <rect key="frame" x="269" y="442" width="280" height="229"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" cyan="0.0" magenta="0.0" yellow="0.0" black="0.0" alpha="1" colorSpace="custom" customColorSpace="genericCMYKColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="qBy-3j-hT0"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="LAY-o6-rR0" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-3934.7826086956525" y="983.70535714285711"/>
        </scene>
    </scenes>
    <resources>
        <image name="Splash" width="800" height="800"/>
    </resources>
</document>
